## libdbd-csv-perl 0.2900

=== debian/changelog ===
libdbd-csv-perl (0.2900-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned (build) dependencies as per upstream.
  * Update patch headers.
  * Add patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 May 2010 15:55:32 +0200

libdbd-csv-perl (0.2800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.27
  * Rewrite control description

  [ gregor herrmann ]
  * New upstream release 0.28 (closes: #576672).
  * Remove minimumversion patch, the test was moved to xt/. Remove build
    dependency on libtest-minimumversion-perl.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Bump versioned (build) dependencies according to new upstream
    requirements.
  * debian/copyright: update years of upstream and packaging copyright; update
    formatting.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Apr 2010 23:51:52 +0200

libdbd-csv-perl (0.2600-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    - fixes "DBD::CSV: perl script to read CSV file does not work"
      (closes: #539392)
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add myself to Uploaders and Copyright
  * Use new short debhelper rules format (compat => 7)
  * Install examples via an .examples file
  * Use new mangling in the watch file (it works with all versions
    currently available via CPAN)
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Activate more tests.
  * Add patch minimumversion.patch to pass Perl::MinimumVersio test; add quilt
    framework.
  * Add patch perlpath.patch to fix hashbang.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Dec 2009 20:25:58 +0100

libdbd-csv-perl (0.2200-5) unstable; urgency=medium

  * (Build) depend on libtext-csv-xs-perl instead of libtext-csv-perl (the
    Text::CSV_XS module moved to this package); closes: #487015.
  * Set urgency to medium because of the fix for the FTBFS bug.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2008 18:26:24 +0200

libdbd-csv-perl (0.2200-4) unstable; urgency=low

  [ Damyan Ivanov ]
  * Fixed watch file to match the change in upstream versioning without
    sacrificing uscan comfort

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields; perl-doc from Build-Depends-Indep.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/copyright: add upstream source location.
  * debian/rules: 
   - delete /usr/lib/perl5 only if it exists (closes: #467689)
   - update with the help of dh-make-perl's templates
   - don't install README (text version of the POD documentation)
   - don't try to remove lib/DBD/File.pm, doesn't exist in the upstream
     tarball any more

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 23:27:13 +0100

libdbd-csv-perl (0.2200-3) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:02:17 +0200

libdbd-csv-perl (0.2200-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:15:56 +0200

libdbd-csv-perl (0.2200-1) unstable; urgency=low

  * New upstream release (Closes: #329524)
  * Bumped up standards-version to 3.6.2

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  3 Nov 2005 10:01:41 -0600

libdbd-csv-perl (0.2100-2) unstable; urgency=low

  * Added debian/watch file

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 26 Mar 2005 12:52:04 -0600

libdbd-csv-perl (0.2100-1) unstable; urgency=low

  * New upstream release
  * New maintainer - Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> via Gunnar
    Wolf<gwolf@debian.org> (Closes: #279783)
  * Acknowledged Russ Alberry / Frank Lichtenheld's NMU. Thanks!
    (Closes: #261113)
  * Switched from Architecture: any to Architecture: all

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  9 Nov 2004 16:25:01 -0600

libdbd-csv-perl (0.2002-1.1) unstable; urgency=low

  * NMU
  * Really remove DBD/File.pm. Patch by Russ Allbery (Closes: #261113)
  
 -- Frank Lichtenheld <djpig@debian.org>  Fri,  6 Aug 2004 01:05:45 +0200

libdbd-csv-perl (0.2002-1.0) unstable; urgency=medium

  * Non Maintainer Upload (NMU)
  * Removed DBD/File.pm as it has been moved to libdbi-perl by upstream.
  * Added a version to the dependency to libdbi-perl to ensure
    that the file stays installed.

 -- Christian Hammers <ch@debian.org>  Tue, 13 Jul 2004 21:22:48 +0200

libdbd-csv-perl (0.2002-1) unstable; urgency=low

  * New upstream release.
  * Removed skip_first_row & documented skip_rows attribute,
  Closes: #113403
  * Rolled NMU changes into CVS,
  Closes: #113411, #116726

 -- Stephen Zander <gibreel@debian.org>  Fri, 12 Apr 2002 16:10:47 -0700

libdbd-csv-perl (0.1027-1) unstable; urgency=low

  * New upstream release.

 -- Stephen Zander <gibreel@debian.org>  Fri, 21 Sep 2001 11:14:02 -0700

libdbd-csv-perl (0.1025-1) unstable; urgency=low

  * New maintainer, Closes: #80291
  * New upstream release, Closes: #65899
  * Updated for policy 3.5.1 and the new perl packaging policy

 -- Stephen Zander <gibreel@debian.org>  Fri,  2 Mar 2001 04:02:07 -0800


