=== debian/control ===
Source: libdbd-csv-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libdbi-perl (>= 1.611), libsql-statement-perl (>= 1.26),
 libtext-csv-xs-perl (>= 0.73), libtest-pod-perl, libtest-pod-coverage-perl,
 libtest-cpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/DBD-CSV/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-csv-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-csv-perl/

Package: libdbd-csv-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtext-csv-xs-perl (>= 0.73),
 libdbi-perl (>= 1.611), libsql-statement-perl (>= 1.26)
Description: DBI driver for CSV files
 DBD::CSV is a Perl DBI Driver for providing an SQL-based interface to records
 stored in Comma-Separated Value (CSV) files. Such files are frequently used
 for exporting data from Microsoft's Access and Excel applications.
