## libdbd-csv-perl 0.3000

=== debian/changelog ===
libdbd-csv-perl (0.3000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch spelling.patch: Applied upstream.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libsql-statement-perl to 1.27
    (recommended by upstream).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 10 Jul 2010 01:06:31 +0900
