## libdbd-csv-perl 0.3100

=== debian/changelog ===
libdbd-csv-perl (0.3100-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped standards version to 3,9.1
  * Refreshed copyright
  * Reviewed patch
  * Updated dependencies

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative build dependency for Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2011 21:34:28 +0100
