## libdbd-csv-perl 0.3300

=== debian/changelog ===
libdbd-csv-perl (0.3300-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump (build-)dep on libsql-statement-perl to >= 1.33.
  * Bump (build-)dep on libdbi-perl to >= 1.616.
  * Bump (build-)dep on libtext-csv-xs-perl to >= 0.83.
  * debian/copyright: Update years of copyright.
  * Drop patch perlpath.patch: applied upstream.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 10 Sep 2011 20:49:01 +0200
