=== debian/control ===
Source: libdbd-csv-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libdbi-perl (>= 1.616), libsql-statement-perl (>= 1.33),
 libtext-csv-xs-perl (>= 0.83), libtest-pod-perl, libtest-pod-coverage-perl,
 libtest-cpan-meta-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DBD-CSV/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-csv-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-csv-perl.git

Package: libdbd-csv-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtext-csv-xs-perl (>= 0.83),
 libdbi-perl (>= 1.616), libsql-statement-perl (>= 1.33)
Description: DBI driver for CSV files
 DBD::CSV is a Perl DBI Driver for providing an SQL-based interface to records
 stored in Comma-Separated Value (CSV) files. Such files are frequently used
 for exporting data from Microsoft's Access and Excel applications.
