## libdbd-csv-perl 0.3500

=== debian/changelog ===
libdbd-csv-perl (0.3500-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 19:28:58 +0200
