## libdbd-csv-perl 0.3800

=== debian/changelog ===
libdbd-csv-perl (0.3800-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.3800
    Fixes "incompatible with newer DBI versions"
    (Closes: #708574)
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.4 (no changes)
  * Update dependencies versions
  * Update debian/copyright years

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 14:30:07 +0200
