=== debian/control ===
Source: libdbd-csv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbi-perl (>= 1.623),
                     libsql-statement-perl (>= 1.402),
                     libtest-cpan-meta-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-csv-xs-perl (>= 0.94),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-csv-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-csv-perl.git
Homepage: https://metacpan.org/release/DBD-CSV/

Package: libdbd-csv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl (>= 1.623),
         libsql-statement-perl (>= 1.402),
         libtext-csv-xs-perl (>= 0.94)
Description: DBI driver for CSV files
 DBD::CSV is a Perl DBI Driver for providing an SQL-based interface to records
 stored in Comma-Separated Value (CSV) files. Such files are frequently used
 for exporting data from Microsoft's Access and Excel applications.
