## libdbd-csv-perl 0.4100

=== debian/changelog ===
libdbd-csv-perl (0.4100-1) unstable; urgency=low

  * New upstream release:
    Fix "FTBFS: tests failed" <explain what you changed and why>
    (Closes: #713236)
  * Update versioned (build-) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 16:04:59 +0200
