=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libdbi-perl (>= 1.623),
-                     libsql-statement-perl (>= 1.402),
+Build-Depends-Indep: libdbi-perl (>= 1.628),
+                     libsql-statement-perl (>= 1.405),
                      libtest-cpan-meta-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     libtext-csv-xs-perl (>= 0.94),
+                     libtext-csv-xs-perl (>= 1.01),
                      perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-csv-perl.git
@@ -24,9 +24,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdbi-perl (>= 1.623),
-         libsql-statement-perl (>= 1.402),
-         libtext-csv-xs-perl (>= 0.94)
+         libdbi-perl (>= 1.628),
+         libsql-statement-perl (>= 1.405),
+         libtext-csv-xs-perl (>= 1.01)
 Description: DBI driver for CSV files
  DBD::CSV is a Perl DBI Driver for providing an SQL-based interface to records
  stored in Comma-Separated Value (CSV) files. Such files are frequently used
