## libdbd-csv-perl 0.4400

=== debian/changelog ===
libdbd-csv-perl (0.4400-1) unstable; urgency=low

  * Fix previous changelog entry, thanks Salvatore.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream releases 0.4300, 0.4400.
  * Update years of copyright.
  * Drop build dependency on libtest-cpan-meta-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Aug 2014 17:32:42 +0200
