=== debian/control ===
--- 
+++ 
@@ -3,22 +3,20 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdbi-perl (>= 1.628),
                      libsql-statement-perl (>= 1.405),
-                     libtest-cpan-meta-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtext-csv-xs-perl (>= 1.01),
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-csv-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-csv-perl.git
-Homepage: https://metacpan.org/release/DBD-CSV/
+Homepage: https://metacpan.org/release/DBD-CSV
 
 Package: libdbd-csv-perl
 Architecture: all
@@ -31,4 +29,3 @@
  DBD::CSV is a Perl DBI Driver for providing an SQL-based interface to records
  stored in Comma-Separated Value (CSV) files. Such files are frequently used
  for exporting data from Microsoft's Access and Excel applications.
-
