## libdbd-csv-perl 0.4500

=== debian/changelog ===
libdbd-csv-perl (0.4500-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.4500
  * Bump versioned (build) dependency on libtext-csv-xs-perl.
  * Add libdbi-test-perl to Suggests.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 21:42:08 +0200
