## libdbd-csv-perl 0.4800

=== debian/changelog ===
libdbd-csv-perl (0.4800-1) unstable; urgency=medium

  * Import upstream version 0.4800
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:16:18 +0200
