=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
                      libsql-statement-perl (>= 1.405),
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     libtext-csv-xs-perl (>= 1.01),
+                     libtext-csv-xs-perl (>= 1.11),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-csv-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-csv-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-csv-perl.git
 Homepage: https://metacpan.org/release/DBD-CSV
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdbd-csv-perl
 Architecture: all
@@ -24,7 +25,8 @@
          ${perl:Depends},
          libdbi-perl (>= 1.628),
          libsql-statement-perl (>= 1.405),
-         libtext-csv-xs-perl (>= 1.01)
+         libtext-csv-xs-perl (>= 1.11)
+Suggests: libdbi-test-perl
 Description: DBI driver for CSV files
  DBD::CSV is a Perl DBI Driver for providing an SQL-based interface to records
  stored in Comma-Separated Value (CSV) files. Such files are frequently used
