## libdbd-csv-perl 0.4900

=== debian/changelog ===
libdbd-csv-perl (0.4900-1ubuntu0.1) bionic-security; urgency=medium

  * Fix test failure with new libdbi-perl security update
    - debian/patches/0001-f_dir-should-exist.patch
    - debian/tests/pkg-perl/smoke-files: add examples directory.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 03 Aug 2021 08:05:50 -0400

libdbd-csv-perl (0.4900-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.4900.
  * Update years of upstream and packaging copyright.
  * Install new upstream CONTRIBUTING document.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 17:59:46 +0200
