## libdbd-csv-perl 0.5300

=== debian/changelog ===
libdbd-csv-perl (0.5300-1ubuntu0.1) focal-security; urgency=medium

  * Fix test failure with new libdbi-perl security update
    - debian/patches/0001-f_dir-should-exist.patch
    - debian/tests/pkg-perl/smoke-files: add examples directory.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 03 Aug 2021 07:31:14 -0400

libdbd-csv-perl (0.5300-1) unstable; urgency=medium

  * Import upstream version 0.53

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 22 May 2018 06:46:21 +0200

libdbd-csv-perl (0.5200-1) unstable; urgency=medium

  * Import upstream version 0.5200.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 17:05:42 +0200

libdbd-csv-perl (0.5100-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.5100.
  * Update years of upstream and packaging copyright.
  * Update Contact field in debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Drop unneeded build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 18:42:43 +0200
