=== debian/control ===
--- 
+++ 
@@ -2,23 +2,20 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdbi-perl (>= 1.628),
                      libsql-statement-perl (>= 1.405),
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
                      libtext-csv-xs-perl (>= 1.11),
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-csv-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-csv-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-csv-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-csv-perl.git
 Homepage: https://metacpan.org/release/DBD-CSV
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdbd-csv-perl
 Architecture: all
