## libdbd-csv-perl 0.5500

=== debian/changelog ===
libdbd-csv-perl (0.5500-1) unstable; urgency=medium

  * Import upstream version 0.5500.
  * Update years of upstream and packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/tests/pkg-perl/smoke-files.
    Some new test data files are outside of t/.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jul 2020 21:14:14 +0200

libdbd-csv-perl (0.5400-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Declare compliance with policy 4.2.1

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Axel Beckert <abe@debian.org>  Tue, 21 Jul 2020 23:14:38 +0200
