=== debian/control ===
Source: libdbd-csv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbi-perl <!nocheck>,
                     libsql-statement-perl <!nocheck>,
                     libtext-csv-xs-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-csv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-csv-perl.git
Homepage: https://metacpan.org/release/DBD-CSV
Rules-Requires-Root: no

Package: libdbd-csv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libsql-statement-perl,
         libtext-csv-xs-perl
Suggests: libdbi-test-perl
Description: DBI driver for CSV files
 DBD::CSV is a Perl DBI Driver for providing an SQL-based interface to records
 stored in Comma-Separated Value (CSV) files. Such files are frequently used
 for exporting data from Microsoft's Access and Excel applications.
