## libdbd-csv-perl 0.5800

=== debian/changelog ===
libdbd-csv-perl (0.5800-1) unstable; urgency=medium

  * Import upstream version 0.5800.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2021 18:28:15 +0100

libdbd-csv-perl (0.5700-1) unstable; urgency=medium

  * Import upstream version 0.5700.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Dec 2020 18:11:36 +0100

libdbd-csv-perl (0.5600-1) unstable; urgency=medium

  * Import upstream version 0.5600.
  * Drop 0001-f_dir-should-exist.patch, which was taken from upstream.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Dec 2020 02:12:05 +0100

libdbd-csv-perl (0.5500-3) unstable; urgency=medium

  * Add examples/ to debian/tests/pkg-perl/smoke-files.
    Needed by t/11_dsnlist.t.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Nov 2020 14:44:11 +0100

libdbd-csv-perl (0.5500-2) unstable; urgency=high

  * Team upload.
  * Fix test failure with libdbi-perl 1.643-3 (Closes: #974134)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 10 Nov 2020 14:22:54 +0000
