## libdbd-csv-perl 0.6000

=== debian/changelog ===
libdbd-csv-perl (0.6000-1) unstable; urgency=medium

  * Import upstream version 0.5900.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

  * Import upstream version 0.6000.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 01:34:51 +0100
