=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libsql-statement-perl <!nocheck>,
                      libtext-csv-xs-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-csv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-csv-perl.git
 Homepage: https://metacpan.org/release/DBD-CSV
