## libdbd-csv-perl 0.6200

=== debian/changelog ===
libdbd-csv-perl (0.6200-1) unstable; urgency=medium

  * Import upstream version 0.6200.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Add new SECURITY.md file.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Feb 2025 00:49:06 +0100
