=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d\d\d$/$&0/;s/\.\d\d$/$&00/;s/\.\d$/$&000/" \
https://metacpan.org/release/DBD-CSV    .*/DBD-CSV-v?@ANY_VERSION@@ARCHIVE_EXT@$
